import request from '@/utils/request'

// 查询入场数据报表列表
export function listEntranceReport(query) {
  return request({
    url: '/app/dataReport/getEntranceReport',
    method: 'get',
    params: query
  })
}

// 查询生产数据报表列表
export function listSlaughterReport(query) {
  return request({
    url: '/app/dataReport/getSlaughterReport',
    method: 'get',
    params: query
  })
}

// 查询称重记录列表
export function listGetWeightReport(query) {
  return request({
    url: '/app/dataReport/getWeightReport',
    method: 'get',
    params: query
  })
}
